h1{
	color: #255060;
	padding-bottom: 12px ;
	font-size: 20px;
}
iframe {
    display: block;     
    border: none;       
    height: 100vh;     
    width: 100%;
}
.cms_calculator_menu h3 {
    padding: 12px;
    background: #e5e5e5;
    color: #004569;
}

#cms_about_us,#cms_lang   {border:1px solid #ccc;}
#cms_about_us  div,#cms_lang  li{padding: 12px !important;color:#333;border-bottom:1px solid #ccc;}
#cms_about_us h3 ,#cms_lang H3{
    padding: 12px;
    background: #e5e5e5;
    color: #004569;
}
#svcalculators {display:flex;flex-wrap:wrap;}
#svcalculators a {
    padding: 12px;
    display: block;
    margin: 5px;
    color: #333;
    background: #e5e5e5;
    width: 80px;
}
label,input{
	padding: 3px;
	margin: 3px;
	display:block;
}

#cms_contact {
	padding: 10px;
	background: #f27223;
	color: #fff;
}

#cms_contact input[type="submit"] {
	background: #b14c0e;
	color: #fff;
	border: none;
    padding: 12px 43px;

}
#cms_footer{
	color: #B6C4D3;
	font-size: 11px;
	line-height:20px;
	background: #004569;
	padding: 10px;
}
#cms_footer  a{
	color: #B6C4D3;
	font-size: 11px;
}
#cms_lang li{
	padding:0 8px;
	display: block;
}
@media only screen and (max-width: 1000px) {
	.cms_logo{
		order:1;
	}
	.menu{
        display:none;
	}
	.cms_calculator_menu{display:block !important;border:1px solid #ccc;    margin-bottom: 15px;}
		.cms_calculator_menu li a {color:#333;}
	.cms_calculator_menu li {
    background: #eee;
        padding: 10px;
    display: block;
    border-bottom: 1px solid #ccc;
}
	#cms_contact form{
		display:flex;

		flex-direction:column;    
		align-items: center;
	}
	#cms_contact ,#slides2{
		margin:5px;
	}
	#cms_contact form *{
		width:80%;
	}
	#cms_contact input[type="submit"] {
		padding: 12px 0 !important;
	}
	.cms_inline_li{
	  background: #fdd10b;
    text-align: center;
	}
	.cms_inline_li a{
		padding: 5px;
		display:inline-block;
		color:#413502;
	}
	#cms_about_us{
		order: -1;
	}
}
#cms_content{
	padding:10px;
	background:#fff;
	border:1px solid #ccc;
}
#cmscontentedit{
	background: #fff;
	padding: 0 5px;
	margin: 0 5px;
	line-height:35px;
}

@media only screen and (min-width: 1000px) {
	#cms_header{
		margin:9px;
		padding: 35px 0;
	}
	
	#logo{
		height: 60px;
	}
	.cms_inline_li{
	  margin-right: auto;
	}

	#cms_footer{
    display: flex;
		margin-top: 12px;
    flex-direction: row;
    justify-content: space-between;
	}
	.menu {
		border: 1px solid #ccc;
	}
	.menu li{
		background:#eee;
		display:block;
		border-bottom: 1px solid #ccc;
	}
	.menu li a{
		color: #315a69;
		padding:12px;
		display:block;
	}
	li{margin:0 !important}
	.cms_inline_li li {
		margin: 0 5px;
	}
	.cms_inline_li a {
		color:#413502;
		padding:15px;
		display:block;
	}
}
